Package com.massivecraft.factions.util

## Class FactionWarpsFrame

- java.lang.Object
- - com.massivecraft.factions.util.FactionWarpsFrame

-     public class FactionWarpsFrame
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FactionWarpsFrame​(Faction f)` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `buildGUI​(FPlayer fplayer)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FactionWarpsFrame

          public FactionWarpsFrame​(Faction f)

  - ### Method Detail

    - #### buildGUI

          public void buildGUI​(FPlayer fplayer)